{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function entid, repository\r\n\r\nif .tablesecurity->selpos<1> = 1 then\r\n   return 1\r\nend else\r\n   CurRow = .tablesecurity->rowdata\r\n   PopupId = entid( @appid<1>, 'POPUP', '', 'SECURITY_RIGHTS' )\r\n   RetVal = repository( 'EXECUTE', PopupId, @window, '' )\r\n   if RetVal then\r\n       convert @vm to '' in RetVal\r\n       CurRow<2> = RetVal\r\n      .tablesecurity->rowdata = CurRow\r\n   end\r\n   return 0\r\nend"
        }
    }
}